﻿/*
상단바
R250 G245 B200 색상코드 : FAF5C8

중간메뉴바
R255 G225 B220 색상코드 : ffe1de

하단바
R185 G220 B205 색상코드 : b9dccd

연보라색
R170 G140 B180 : aa8cb4

*/
:root {
    --bg-yellow: #FAF5C8;
    --bg-pink: #ffe1de;
    --bg-mint: #b9dccd;
    --primary-50: #e0f3eb;
    --grey: #595757;
    --purple: #aa8cb4;
    --bs-link-color: #000;
    --secondary: #a3c6b7;
}

/*.공통 */
@font-face {
    font-family: 'Cafe24Ssurround';
    src: url('../fonts/Cafe24Ssurround-v2.0.woff2') format('woff2'), url('../fonts/Cafe24Ssurround-v2.0.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Cafe24SsurroundAir';
    src: url('../fonts/Cafe24SsurroundAir-v1.1.woff2') format('woff2'), url('../fonts/Cafe24SsurroundAir-v1.1.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

body {
    font-family: 'Cafe24SsurroundAir', sans-serif;
}
.goodbox-wrap{
    min-width:360px;
}
select,
textarea,
input[type=text],
input[type=password],
input[type=datetime],
input[type=datetime-local],
input[type=date],
input[type=month],
input[type=time],
input[type=week],
input[type=number],
input[type=email],
input[type=url],
input[type=search],
input[type=tel],
input[type=color] {
    font-family: "Cafe24SsurroundAir", sans-serif;
}
.tf-field .tf-field-label {
    font-family: "Cafe24SsurroundAir", sans-serif;
}

.bar-title {
    font-family: 'Cafe24Ssurround', sans-serif;
}

input[type="password"]::-ms-reveal,
input[type="password"]::-ms-clear {
    display: none;
}
textarea.style-border {
    background-color: var(--greyscale-50);
    border-color: var(--greyscale-100);
}
.mb-9 {
    margin-bottom: 9px !important;
}
.mb-10 {
    margin-bottom: 10px !important;
}
.mb-11 {
    margin-bottom: 11px !important;
}
.grid-6 {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    justify-content: space-between;
}
.ellipsis-line-2 {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    min-height: 2.4rem;
}
.text-right {
    text-align: right !important;
}
.text-price {
    color: var(--black);
    font-size:14px;
}
.toast {
    /*border-radius:0px;*/
}
.toast-backdrop {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 1060;
    display: none;
}
.toast-container {
    z-index: 1070 !important;
}
.toast-backdrop.show {
    display: block;
}
a.underline{
    text-decoration:underline;
}
.bg-6 {
    background-color: var(--bg-6);
}
.bg-grey-2 {
    background-color: var(--grey-2);
}
.text-left{
    text-align:left;
}
.border-radius-0{
    border-radius:0% !important;
}
.text-truncated {
    display: block;
    width:100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.layout-p-10{
/*    padding-left:10px;
    padding-right:10px;
*/}
.card-ui .fieldset-radio {
    margin-bottom: 5px;
}
.top-page-send-request .content .image img {
    border-radius: 50%;
}
.img-favorite-cars .icon.icon-2 {
    background-color: var(--white);
}

.vouchers-card.style-dark .content-top {
    background-color: var(--bg-pink);
}
.vouchers-card.style-dark .middle-card span {
    color: var(--grey);
}

#paging{
    width:100%;
}

.pagination .active > .page-link, .page-link.active {
    color: var(--bs-pagination-active-color);
    background-color: var(--bg-mint);
    border-color: var(--bg-mint);
}
.pagination li a{
    font-size:13px;
}

.btn-purple {
    --bs-btn-color: #fff;
    --bs-btn-bg: #aa8cb4;
    --bs-btn-border-color: #aa8cb4;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #d6bcde;
    --bs-btn-hover-border-color: #aa8cb4;
    --bs-btn-focus-shadow-rgb: 66, 70, 73;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #6c676d;
    --bs-btn-active-border-color: #aa8cb4;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #d6bcde;
    --bs-btn-disabled-border-color: #aa8cb4;
}
.btn-mint {
    --bs-btn-color: #fff;
    --bs-btn-bg: #b9dccd;
    --bs-btn-border-color: #b9dccd;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #92b6a7;
    --bs-btn-hover-border-color: #6c8d7f;
    --bs-btn-focus-shadow-rgb: 225, 83, 97;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #92b6a7;
    --bs-btn-active-border-color: #6c8d7f;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #92b6a7;
    --bs-btn-disabled-border-color: #6c8d7f;
}
.btn-pink {
    --bs-btn-color: #000;
    --bs-btn-bg: #ffe1de;
    --bs-btn-border-color: #ffe1de;
    --bs-btn-hover-color: #000;
    --bs-btn-hover-bg: #b6a3a1;
    --bs-btn-hover-border-color: #b6a3a1;
    --bs-btn-focus-shadow-rgb: 225, 83, 97;
    --bs-btn-active-color: #000;
    --bs-btn-active-bg: #b6a3a1;
    --bs-btn-active-border-color: #b6a3a1;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #000;
    --bs-btn-disabled-bg: #ffe1de;
    --bs-btn-disabled-border-color: #ffe1de;
}
.tf-btn.purple {
    background-color: var(--purple);
    color: var(--white);
}

/*.공통 */

/*.header-container */
.header-container .header-v3 {
    background-color: var(--bg);
}
.header-container .header-v3 {
    padding-left: 10px;
    padding-bottom: 14px;
    padding-right: 8px;
}
.header-container .header-v3 .name img {
    max-width: 145px !important;
    margin-top:7px;
    margin-left: 10px;
}
.header-v3 .right a span {
    top: 12px;
    right: 8px;
}
.header-container .header-fix {
    background-color: var(--bg-yellow);
}
.header-container .header-fix a, .header-container .header-fix h6, .header-container .header-fix  i{
    color: var(--black);
}
.header-container .header-fix .tf-container {
    padding-left: 16px;
    padding-right: 8px;
}

.header-2 .topup-page a {
    width: 33px;
    height: 33px;
    border: 1px solid rgba(255, 255, 255, 0.1607843137);
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    position: relative;
    margin-top:8px;
}
.header-2 .btn-right a span {
    width: 7px;
    height: 7px;
    border-radius: 50%;
    background-color: var(--error);
    position: absolute;
    top: 7px;
    right: 7px;
    border: 1.5px solid #001952;
}
.header-2.style-bg-1 {
    background-color: var(--bg-mint);
}
.header-v3 .right {
    gap: 0px;
}
.header-v3 .right a {
    width: 33px;
    height: 33px;
    margin-top: 8px;
}
/*.header-container */

/*.body-container */
.body-container{
    padding-top:63px;
}
/*.body-container */

/*.footer-container */
.footer-container .menubar-footer {
    padding: 12px 0 10px;
    background-color: var(--bg-mint);
}
.footer-container .inner-bar-item img {
    width:45px;
}
.menubar-footer a.inner-bar-item span {
    color: var(--black);
}
.footer-container .menubar-footer a.inner-bar-item.active span {
    font-weight:900;
}
.menubar-footer .middle {
    margin-top: -7px;
}
.menubar-footer .middle img {
    width: 60px;
    margin-left:-10px;
}
.menubar-footer .middle span {
    margin-left:-10px;
}

.menubar-footer .middle .inner-bar-item.v2 {
    border-radius: 0%;
    background-color: transparent;
}

.menubar-footer .inner-bar {
    gap: 1.2rem;
}
.menubar-footer .inner-bar-item {
    width: auto;
}

/*.footer-container */

/*.sidebar */
.modal-sidebar .sidebar-header {
    padding: 20px 12px;
    background-color: var(--bg-yellow);
}
.modal-sidebar .sidebar-content .avatar {
}
.modal-sidebar .sidebar-content .avatar img {
    max-height: 40px;
}
.modal-sidebar .sidebar-logo {
    max-width: 130px;
}
/*.sidebar */


/*.메인 */
.page-home-main .line-tes .swiper-pagination-bullet-active {
    background-color: var(--secondary);
}
.page-home-main .vouchers-card .content-top {
    padding: 8px !important;
    border-radius: 0px;
}
.page-home-main .vouchers-card .content-bottom {
    padding: 3px !important;
    border: none;
    border-radius: 0px;
}
.page-home-main .mall-product .swiper-slide {
    border: 1px solid #EEF2F6;
    padding: 5px;
}
.page-home-main .guide-text a {
    color: var(--success);
    text-decoration:underline
}
/*.메인 */

/*.User */
.from-login .btn-login-app .icon img {
    width:1.5rem;
}
.page-user-namecheck .top-page-send-request .content .image {
     border-radius: 0%; 
}
.page-user-namecheck .top-page-send-request .content .name-send {
    color: var(--black);
    margin-bottom: 8px;
}
.page-user-namecheck .setting-item {
    padding-top: 0px;
}
/*.User */

/*.Shop */
.page-shop-product .img-icon, .page-shop-product .img-icon img {
    width: 7rem;
    height: 7rem;
}
.page-shop-product .proof-item.style-2 label {
    padding: 10px;
}
.page-shop-product .swiper-pagination {
    bottom:0px !important;
}
.page-shop-product .selected-category .badge {
    border-radius: 0%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--white);
    background-color: var(--greyscale-400);
}
.page-shop-product .notifications-item {
    padding: 10px 12px;
}
.page-shop-product .notifications-item .content .text {
    margin-bottom: 0px;
}
.page-shop-product .category-list .ellipsis-line-2 {
    min-height: 2.2rem;
    padding-right:0px;
}
.page-shop-product .proof-item .tf-check-rounded {
    right: 7px;
    top:70%;
}
.page-shop-product .modal.modalRight .modal-dialog .modal-content .icon-close {
    right: 0;
    left:auto;
}

.page-shop-product-detail .top-page-send-request {
    background-color: var(--bg-mint);
}
.page-shop-product-detail .header-2 {
    padding-bottom: 7px;
}
.page-shop-product-detail .image.product-image {
    max-width:100%;
}
.page-shop-product-detail .price-send input {
     border-radius: 16px; 
}
.page-shop-product-detail  .wg-boarding{
    min-height:38vh;
}
.proof-item .tf-check-rounded:checked + label img {
    opacity: 0.5;
}
.page-shop-cart .proof-item label {
    padding: 5px 20px 5px 5px;
}
.page-shop-cart .image-select.style-default {
    max-width: 100%;
}
.page-shop-cart .tf-field .tf-field-label {
    left: 15px;
}
.page-shop-cart .default-select.border{
    border-color: var(--greyscale-200) !important;
}
.page-shop-cart .default-select.border .filter-option-inner-inner {
    color: var(--greyscale-400);
}

.page-shop-box #quantity, .page-shop-box #add_point {
    font-size:13px;
}

.page-shop-box .img-favorite-cars {
    max-width: 40%;
    background-color: var(--bg-2);
}
.page-shop-box .img-favorite-cars img {
    border-radius: 0%;
    transition: transform 0.3s ease;
}
.page-shop-box .img-favorite-cars.active img {
    animation: scaleDown 0.9s ease forwards;
}
@keyframes scaleDown {
    0% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.7);
    }
    100% {
        transform: scale(1.3);
    }
}

.page-shop-box .img-favorite-cars .icon.icon-2 {
    bottom:30px;
    right:-5px;
}
.page-shop-box .box-quantity input[type=text] {
    text-align: center;
}

.page-shop-box .box-quantity button {
    width: auto;
}
.page-shop-box .box-quantity input {
    border-radius:0px;
}

.page-shop-box .proof-item label {
    padding: 10px;
}
.page-shop-box .button-coupon-remove button{
    padding:0 5px;
    line-height:1rem;
}
.page-shop-box .input-group{
    z-index:0;
}
.page-shop-delivery .input-group {
    z-index: 0;
}

.page-shop-delivery .tf-field .tf-field-label {
    left: 15px;
}

.page-shop-delivery .image-select.style-default {
    max-width: 100%;
}
.page-shop-delivery .box-quantity button {
    width: auto;
}
.page-shop-delivery .button-coupon-remove button {
    padding: 0 5px;
    line-height: 1rem;
}
.page-shop-delivery .box-quantity input[type=text] {
    text-align: center;
}

.page-shop-delivery #add_point {
    font-size: 13px;
}

/*.Shop */

/*.Mypage*/

.page-mypage-mybox .img-icon, .page-mypage-mybox .img-icon img {
    width: 7rem;
    height: 7rem;
}
.page-mypage-mybox .empty-state {
    background-color: #fff;
}
.page-mypage-mybox .empty-state .icon
{
    background-color:#fff;
    box-shadow:none;
}
.page-mypage-mybox .empty-state::after {
    background-color: #fff;
    box-shadow: none;
}
.page-mypage-mybox .mybox-list .tf-check-rounded {
    display: inline-flex;
    position: absolute;
    margin-left: 10px;
    margin-top: 0px;
}


.page-mypage-myproduct .list-payment-card .proof-item img {
    max-width: 80px;
}

.page-mypage-myproduct .box-img {
    max-width: 25px !important;
    border-radius: 0;
    position: absolute;
    right: 3.5rem;
    bottom: 2.2rem;
}

.page-mypage-main .list-setting-item i {
    width:1.5rem;
}

.page-mypage-deliverydetail .tf-field .tf-field-label {
    left: 15px;
}
.page-mypage-deliverydetail .mh-mess{
    height:85vh;
}
.page-mypage-deliverydetail .fixed-bototm {
    bottom: 11px;
    width:auto;
}

.page-mypage-myfriend .message-box-bottom {
    padding: 13px 15px;
}

.page-mypage-myfriend .message-box-bottom {
    gap: 0px;
}

.page-mypage-mycoupon .img-icon, .page-mypage-mycoupon .img-icon img {
/*    width: 4rem;
    height: 4rem;
*/}

/*.Mypage*/
/*.Community*/
.page-community-newsroom .img-icon, .page-community-newsroom .img-icon img {
    width: 7rem;
    height: 7rem;
}
.page-community-newsroom .newsroom-main-list .card-payment .icon {
    width: 7rem;
    height: 7rem;
}
.page-community-newsroom .newsroom-main-list .card-payment .icon img{
    border-radius: 50%;
}

.page-community-newsroom .newsroom-main-list .card-payment .top-card {
    margin-bottom: 14px;
}

.page-community-newsroom .line-tes .swiper-pagination-bullet-active {
    background-color: var(--white);
}
.page-community-newsroom .swiper-horizontal > .swiper-pagination-bullets, .page-community-newsroom .swiper-pagination-bullets.swiper-pagination-horizontal, .page-community-newsroom .swiper-pagination-custom, .swiper-pagination-fraction {
    bottom: 0px;
}

.default-select.border .filter-option-inner-inner {
    color: var(--greyscale-400);
}
.page-community-qna .tf-field .tf-field-label {
    left: 15px;
}

/*.Community*/


/*.Event*/
.page-event-detail .image.product-image {
    max-width: 100%;
}

.page-event-detail .top-page-send-request {
    background-color: var(--bg-mint);
}

/*.Event*/